/*====================================================================
MAIN SITE NAVIGATION
======================================================================*/

/* Main Graphic Nav */
ul#mainNav	{height: 31px; width: 418px; bottom: 73px; right: 0; background: url(../images/nav.png) no-repeat top left; position: absolute; margin: 0;}
ul#mainNav li {margin: 0;  padding: 0;	list-style: none; position: absolute; top: 0;}
ul#mainNav li, ul#mainNav a	{height: 31px; display: block;}
ul#mainNav li a	{text-indent: -9999px; text-decoration: none;}

#opt1 {left: 0; width: 60px;}
#opt2 {left: 60px; width: 68px;}
#opt3 {left: 128px; width: 94px;}
#opt4 {left: 222px; width: 111px;}
#opt5 {left: 333px; width: 85px;}

#opt1 a:hover {background: transparent url(../images/nav.png) 0 -31px no-repeat;}
#opt2 a:hover {background: transparent url(../images/nav.png) -60px -31px no-repeat;}
#opt3 a:hover {background: transparent url(../images/nav.png) -128px -31px no-repeat;}
#opt4 a:hover {background: transparent url(../images/nav.png) -222px -31px no-repeat;}
#opt5 a:hover {background: transparent url(../images/nav.png) -333px -31px no-repeat;}

#opt1 a.current {background: transparent url(../images/nav.png) 0 -31px no-repeat;}
#opt2 a.current {background: transparent url(../images/nav.png) -60px -31px no-repeat;}
#opt3 a.current {background: transparent url(../images/nav.png) -128px -31px no-repeat;}
#opt4 a.current {background: transparent url(../images/nav.png) -222px -31px no-repeat;}
#opt5 a.current {background: transparent url(../images/nav.png) -333px -31px no-repeat;}


/* Pop Up Nav */
#mainNav table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}
/* Style the list OR link hover. Depends on which browser is used */

#mainNav a:hover {visibility:visible; position:relative; z-index:200;}
#mainNav li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#mainNav ul, #mainNav iframe {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; z-index:300;}

#mainNav ul.sub1 {width:160px; z-index: 300;}

#mainNav :hover iframe.one {left: 0; top: 36px; width:160px; height:100px;}

#mainNav :hover ul {left: 0; top:31px; padding:3px; white-space:nowrap; height:auto; z-index:300; background: #2978AC;}
#mainNav :hover ul li {display:block; height:24px; position:relative; font-weight:normal; width:auto; text-align: left;}
#mainNav :hover ul li a {display:block; font-size:11px; height: 24px; line-height: 24px; width:auto; padding:0 10px; color:#fff; text-decoration:none; text-indent: 0;}
#mainNav :hover ul li a:hover {color:#333; background: #F9D22A;}
